Subject: Net::SLP module for Perl?

From: james woodyatt <[email-masked]>
Date: Tue, 13 Jun 2000 13:20:11 -0700

comrades--

So our early experiments with SLP, using Erik Guttman's Mini-SLP
implementation, appear to be bearing fruit.  One thing that seems like
it would be generally useful, and useful specifically to Enron
Broadband Switching Systems at least, is a Perl extension for user
agents and service agents.

Before I launch the effort to write one (it would be a simple wrapper
for libslp.so at first), I'd like to know:

1) Has anybody else done this already?

2) Is anybody doing it now?

-- 
j h woodyatt <[email-masked]>  | "Never look at the trombones.
coder, foundation software        | You'll only encourage them."
enron broadband switching systems |     -Robert Strauss, on conducting